[Numpy-discussion] Porting numpy to Python3

Scott Sinclair scott.sinclair.za@gmail....
Fri Feb 25 01:54:13 CST 2011


On 25 February 2011 06:22, Algis Kabaila <akabaila@pcug.org.au> wrote:
> On Friday 25 February 2011 14:44:07 Algis Kabaila wrote:
> PS: a little investigation shows that my version of numpy is
> 1.3.0 and scipy is 0.7.2 - so ubuntu binaries are way behind the
> "bleeding edge"...

... and built for the system Python (2.6), so even if the Ubuntu
binaries were more up to date you'd need to build your own Numpy for
Python 3.

Cheers,
Scott


More information about the NumPy-Discussion mailing list